
Figure - Bug #114083
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】先打开视频小窗播放视频，再打开图库小窗，点击小窗全屏按钮，发现视频小
窗仍保留在页面上
2022-11-22 16:02 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0022.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212020449

Reproducibility: Every time Fixed Version: 2022-11-29

Test Type: IT Root cause: 限制小窗个数的时候需要遍历task内的activity 然后finish

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开视频小窗播放一个视频

2、长按桌面上的图库图标打开图库小窗

3、点击图库小窗全屏按钮

【预期结果】

3、图库由小窗模式变为全屏模式

【实际结果】

3、图库由小窗模式变为全屏模式，但是同时出现了视频小窗

【复现率】

5/5

History

#1 - 2022-11-24 17:49 - DL FW-张挽强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 40

- Root cause set to 限制小窗个数的时候需要遍历task内的activity 然后finish

#2 - 2022-11-28 09:32 - DL FW-张挽强

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 40 to 100

- Fixed Version set to 2022-11-29

#3 - 2022-11-28 18:03 - CDTS-TEST 周婷

- Assignee changed from CD TEST-方永红 to DL FW-张挽强
#4 - 2022-11-29 13:51 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Resolution changed from -- to FIXED

#5 - 2022-12-02 11:29 - CD TEST-方永红

- File Phone-STS40X190142 2022-12-02 11-28-24.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212020449

12.2

验证通过

#6 - 2022-12-02 11:29 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:55 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

165220 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform gallery display erro1.Modify limit freeform count logicChange-Id: I6cb48654ca2731244afde7507a93ed620d54e94eTC-RID:

1201-0204601IssueID: TS-R-BUG-114083

Files

Phone-STS40X190122 2022-11-22 16-01-28.mp4 12 MB 2022-11-22 CD TEST-方永红

logcat.txt 1.64 MB 2022-11-22 CD TEST-方永红

Phone-STS40X190142 2022-12-02 11-28-24.mp4 18.6 MB 2022-12-02 CD TEST-方永红
